View Issue Details

IDProjectCategoryView StatusLast Update
0001593DraftFeaturepublic2015-12-15 13:15
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0001593: Draft - Divide tool
DescriptionAdd a tool that allows to divide selected edge(s) into segments
TagsNo tags attached.

Activities

yorik

2014-07-01 13:12

administrator   ~0004773

The tool should offer the option to either divide the edge itself, or to place an external vertex at each division point

Issue History

Date Modified Username Field Change
2014-07-01 13:10 yorik New Issue
2014-07-01 13:10 yorik Status new => assigned
2014-07-01 13:10 yorik Assigned To => yorik
2014-07-01 13:12 yorik Note Added: 0004773
2014-07-06 15:10 yorik Project FreeCAD => Draft
2014-07-06 15:26 yorik Target Version => 0.15
2015-01-20 23:34 yorik Target Version 0.15 =>
2015-12-10 15:21 yorik Changeset attached => FreeCAD Master master d65c9609
2015-12-10 15:21 yorik Status assigned => closed
2015-12-10 15:21 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16